<?php

namespace Shm\ShmPayment\TBankPayment\TBankCollections;

use Shm\Collection\Collection;
use Shm\Shm;
use Shm\ShmPayment\TBankPayment\TBankNominal\TBankNominal;
use Shm\ShmTypes\StructureType;

class TPayments extends Collection
{

    public function schema(): StructureType
    {
        return Shm::structure([]);
    }
}